set(_AMENT_PACKAGE_NAME "advrobotics_lab3_interfaces")
set(advrobotics_lab3_interfaces_VERSION "0.0.0")
set(advrobotics_lab3_interfaces_MAINTAINER "ros <guillaume.gibert@ecam.fr>")
set(advrobotics_lab3_interfaces_BUILD_DEPENDS "std_msgs")
set(advrobotics_lab3_interfaces_BUILDTOOL_DEPENDS "ament_cmake" "rosidl_default_generators")
set(advrobotics_lab3_interfaces_BUILD_EXPORT_DEPENDS "std_msgs")
set(advrobotics_lab3_interfaces_BUILDTOOL_EXPORT_DEPENDS )
set(advrobotics_lab3_interfaces_EXEC_DEPENDS "rosidl_default_runtime" "std_msgs")
set(advrobotics_lab3_interfaces_TEST_DEPENDS "ament_lint_auto" "ament_lint_common")
set(advrobotics_lab3_interfaces_GROUP_DEPENDS )
set(advrobotics_lab3_interfaces_MEMBER_OF_GROUPS "rosidl_interface_packages")
set(advrobotics_lab3_interfaces_DEPRECATED "")
set(advrobotics_lab3_interfaces_EXPORT_TAGS)
list(APPEND advrobotics_lab3_interfaces_EXPORT_TAGS "<build_type>ament_cmake</build_type>")
